Subject: Re: Git manuals

From: Jakub Narebski <[email-masked]>
Date: Sun, 19 Nov 2006 19:16:13 +0100

Petr Baudis wrote:

> Your approach is fine for something you would call "Git Reference
> Manual", but it is something really different from "The Git Book" or
> "Git User's Manual".

By the way, does AsciiDoc support conversion to texinfo (and then to info)
format? It would be nice to have "The Git Book" aka "GUM - Git User's
Manual" in texinfo, HTML and perhaps also PDF (HTML and PDF with
graphs/images).
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git